Results 1 to 3 of 3

Thread: cios38 rev15

  1. #1
    New Member
    Join Date
    May 2010
    Posts
    22
    Thanks
    0
    Thanked 0 Times in 0 Posts

    Unhappy cios38 rev15

    I was trying to play Goldeneye on a back up disc, but every I would start NeoGamma, it would say that if I got 001 error, it was because of cios38 rev15. I tried playing Goldeneye, and I got 001.

    I heard that installing cios38 rev14 would fix the problem.

    I first tried to use the installer, but I kept getting error -1.

    I then installed it using WAD manager, and it worked.

    I went back to NeoGamma, and I still got the 001 error. I tried going back to using the official installer (I did not use network install) and I kept getting -1 error.

    Should I use Any Title Deleter to get rid of it?

    Please help.

  2. #2
    Member
    WiiHacks Staff
    Moderator

    Virtual Welcome Agent
    Only site donators may send a PM to WiiHacks Staff
    vinatec's Avatar
    Join Date
    May 2010
    Location
    G÷ttingen, Germany
    Posts
    1,903
    Thanks
    266
    Thanked 710 Times in 543 Posts
    Blog Entries
    1
    how about looking in this guide.
    as you are familiar with wad installation now get a good setup at the wanin and hermes cIOS wad link below. look at the FAQ and the recommended setup there.
    you'll need another loader for it which supports switching ios to load to 222 or 223. uloader or something.

    good luck

    <--suggestions helped? press Thanks

  3. #3
    New Member
    Join Date
    May 2010
    Posts
    22
    Thanks
    0
    Thanked 0 Times in 0 Posts
    Thanks, and you are REALLY FAST!!!

Tags for this Thread

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •